Subject: Re: [PATCH] Fix kdump kernel hang issue with relocatable kernel patches

From: Mohan Kumar M <[email-masked]>
Date: Thu, 09 Oct 2008 22:04:16 +0530

Paul Mackerras wrote:

> 
> Hmmm.  Is there any reason to continue to support non-relocatable
> 64-bit kernels being kdump kernels?  In other words, for 64-bit,
> couldn't we make CONFIG_CRASH_DUMP depend on CONFIG_RELOCATABLE?

We wanted to support legacy kdump feature on 64 bit kernels for some 
time. But if nobody needs the legacy kdump, we can make kdump depend on 
relocatable

Regards,
Mohan.